<?php  
/* 
Plugin Name: Network Empire Video Silo Blog Builder
Plugin URI: http://www.SiloBlogBuilder.com
Description: Plugin for importing and creating theme silo structures within WordPress. Advanced Silo works with Domain Web Studios.
Version: 1.6.3
Author: Mary Cadwell and Network Empire
Author URI: http://www.networkempire.com
*/  

define('V_THEME_NAME', 'V-Silo Builder');
define('V_PLUGIN_OPTIONS','_wpu_silo_builder');
define('V_PLUGIN_STYLES','_wpu_silo_styles');
define('V_TXT_DOMAIN', 'wpus_silo');
define('V_THEME_SUBMITTED_FIELD', 'wpu_silo_submitted');
define('V_PLUGIN_URL', WP_PLUGIN_URL.'/'.str_replace(basename( __FILE__),"",plugin_basename(__FILE__))); 
define('V_PLUGIN_DIR', WP_PLUGIN_DIR. '/'.str_replace(basename( __FILE__),"",plugin_basename(__FILE__)));



require_once(V_PLUGIN_DIR.'/includes/wpu_category_order.php');
require_once(V_PLUGIN_DIR.'/includes/ultimate_silo.php');

?>